# Compulsory line, this is a version 4 file
version=4

opts="mode=git, \
      uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/, \
      dversionmangle=s/\+(dfsg|ds|repack)(\.?\d+)?$//" \
https://github.com/arduino/listSerialPortsC.git \
      refs/tags/(\d\.\d\.\d)
